> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Abonner un compte IG aux webhooks (subscribed_apps)



## OpenAPI

````yaml /api-reference/openapi.json post /v1/connect/instagram/{accountId}/subscribe-webhooks
openapi: 3.0.0
info:
  title: orsay-api
  description: API unifiée réseaux sociaux — Instagram & WhatsApp
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security: []
tags: []
paths:
  /v1/connect/instagram/{accountId}/subscribe-webhooks:
    post:
      tags:
        - connect
      summary: Abonner un compte IG aux webhooks (subscribed_apps)
      operationId: ConnectController_subscribeWebhooks
      parameters:
        - name: accountId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````